阅读此 API 参考以了解 Dreamweaver 中的 Bootstrap 功能

以下功能与 Dreamweaver 中的 Bootstrap 相关。

dw.getDocumentDOM().getCompatibleBootstrapVersion()

可用性

在 Dreamwaver 18.1 中

说明

为当前或活动 html/php 文档返回可兼容 Bootstrap 版本。

参数

返回

  • 链接到该页面的 Bootstrap 相关 CSS 文件版本。
  • 如果没有 Boostrap CSS 文件链接到该页面,并且该页面是 Dreamweaver 中站点的一部分时为站点首选项。
  • 如果没有 Boostrap CSS 文件链接到该页面,并且该页面非任何站点的一部分时为 Version 4.0.0。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略